Project

General

Profile

Feature #12530

Upgrade rubocop to 0.35.1

Added by David Davis almost 4 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Tests
Target version:
Difficulty:
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Several bug fixes around problem detection that might be nice. Also, new cops.


Related issues

Related to Katello - Feature #12531: Upgrade rubocop to 0.35.1Closed2015-11-19
Related to Smart Proxy - Bug #12574: Upgrade rubocop to 0.35.1Closed2015-11-24
Related to Foreman - Bug #12615: Bundler pack could not find compatible versions for gem "tins" on 1.9Closed2015-11-26

Associated revisions

Revision a9d8cde5 (diff)
Added by David Davis almost 4 years ago

Fixes #12530 - Upgrade rubocop

History

#1 Updated by The Foreman Bot almost 4 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/2924 added

#2 Updated by David Davis almost 4 years ago

#3 Updated by Dominic Cleal almost 4 years ago

  • Category set to Tests
  • Legacy Backlogs Release (now unused) set to 71

#4 Updated by David Davis almost 4 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#5 Updated by Brandon Weeks almost 4 years ago

  • Related to Bug #12574: Upgrade rubocop to 0.35.1 added

#6 Updated by Dominic Cleal over 3 years ago

  • Related to Bug #12615: Bundler pack could not find compatible versions for gem "tins" on 1.9 added

Also available in: Atom PDF